<?xml version="1.0" encoding="GB2312"?>
<CONFIG>

<CommonParam>
    <DebugMode>0</DebugMode>
    <AlgoValidity>1</AlgoValidity>
    <BayerPattern>BGGR</BayerPattern>
    <Bypass>0</Bypass>
    <Solution>4</Solution>
    <VAEnable>1</VAEnable>
    <VAWaitCnt>8</VAWaitCnt>
    <VACodeDiffThresh>400</VACodeDiffThresh>
    <VAOpenLoopMaxApertureThresh>3825</VAOpenLoopMaxApertureThresh>
    <VAOpenLoopMinApertureThresh>250</VAOpenLoopMinApertureThresh>
    <VACnt>1</VACnt>
    <CCTCnt>5</CCTCnt>
    <VAAperture>2.0</VAAperture>
    <ColorTemp>6500 5000 4000 2856 2300</ColorTemp>
    <EnableThreshControl>1</EnableThreshControl>
    <Threshold>0.1</Threshold>
</CommonParam>

<CCT Num="1">
    <Exposure>8600</Exposure>
    <Iso>150</Iso>
    <R2GRatio>1.1</R2GRatio>
    <B2GRatio>2.0</B2GRatio>
    <EnableOTPExpo>0</EnableOTPExpo>
    <R2GMedian>2.543680297</R2GMedian>
    <B2GMedian>2.026692088</B2GMedian>
</CCT>

<CCT Num="2">
    <Exposure>8900</Exposure>
    <Iso>150</Iso>
    <R2GRatio>3.2</R2GRatio>
    <B2GRatio>4.0</B2GRatio>
    <EnableOTPExpo>1</EnableOTPExpo>
    <LUXVISIONS_AeTarget>45</LUXVISIONS_AeTarget>
    <OFLIM_AeTarget>55</OFLIM_AeTarget>
    <LUXVISIONS_OTPIso>50</LUXVISIONS_OTPIso>
    <OFLIM_OTPIso>50</OFLIM_OTPIso>
    <R2GMedian>2.306859206</R2GMedian>
    <B2GMedian>2.430107527</B2GMedian>
</CCT>

<CCT Num="3">
    <Exposure>5800</Exposure>
    <Iso>150</Iso>
    <R2GRatio>5.3</R2GRatio>
    <B2GRatio>6.0</B2GRatio>
    <EnableOTPExpo>0</EnableOTPExpo>
    <R2GMedian>2.099539171</R2GMedian>
    <B2GMedian>2.90300679</B2GMedian>
</CCT>

<CCT Num="4">
    <Exposure>11000</Exposure>
    <Iso>150</Iso>
    <R2GRatio>7.4</R2GRatio>
    <B2GRatio>8.0</B2GRatio>
    <EnableOTPExpo>0</EnableOTPExpo>
    <R2GMedian>1.773662551</R2GMedian>
    <B2GMedian>3.836309524</B2GMedian>
</CCT>

<CCT Num="5">
    <Exposure>16400</Exposure>
    <Iso>150</Iso>
    <R2GRatio>9.5</R2GRatio>
    <B2GRatio>10.0</B2GRatio>
    <EnableOTPExpo>0</EnableOTPExpo>
    <R2GMedian>1.54473943</R2GMedian>
    <B2GMedian>4.655102041</B2GMedian>
</CCT>

</CONFIG>